<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="TransferManualSelect">
		<Container type="Panel" name="TransferManualSelectPanel">
			<Properties>
				<Property name="Location" type="Point">0,0</Property>
				<Property name="Size" type="Size">750,560</Property>
				<Property name="Visible" type="Bool">False</Property>
				<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
			</Properties>
			<SubContainers>
				<!-- This panel will be displayed if user click print -->
				<Container type="Panel" name="PrintTransferSelectPhotoPanel">
					<Properties>
						<Property name="Size" type="Size">720,400</Property>
						<Property name="Location" type="Point">10,15</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom,Right</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BLACK"/>
						<Property name="Visible" type="Bool">True</Property>
					</Properties>
					<SubContainers>
						<Container type="ThumbnailListCtrl" name="PrintTransferSelectPhotoLibraryPanel">
							<Properties>
								<Property name="ZOrder" type="Int">0</Property>
								<Property name="Location" type="Point">0,0</Property>
								<Property name="Dock" type="DockStyle">Fill</Property>
								<Property name="Scrollbar" type="ScrollBars">Vertical</Property>
								<Property name="ItemViewStyle" type="ViewStyle">Large</Property>
								<Property name="RecursiveSearch" type="Bool">True</Property>
								<Property name="SaveViewStyle" type="Bool">True</Property>
								<Property name="SaveDisplayText" type="Bool">True</Property>
								<Property name="Multiselect" type="Bool">True</Property>
								<ComplexProperty name="SelectionBoxColor" type="Color" resourceID="ThumbnailListCtrlColorTable.SELECTIONBOXCOLOR"/>
								<ComplexProperty name="SelectionBoxBorderColor" type="Color" resourceID="ThumbnailListCtrlColorTable.SELECTIONBOXBORDERCOLOR"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="ThumbnailListCtrlColorTable.BACKCOLOR"/>
								<ComplexProperty name="DefaultItemProperties" type="ThumbnailCtrl">
									<Properties>
										<ComplexProperty name="BackColor" type="Color" resourceID="ThumbnailListCtrlColorTable.BACKCOLOR"/>
										<ComplexProperty name="SelectedBorderColor" type="Color" resourceID="ThumbnailListCtrlColorTable.THUMBNAILBORDERCOLOR"/>
										<ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ThumbnailListCtrlColorTable.THUMBNAILBORDERCOLOR"/>
										<Property name="DefaultThumbnailImage" type="Image">WaitIcon.bmp</Property>
										<Property name="SelectedImage" type="Image">Thumbnail_Check.png</Property>
										<Property name="SelectedEffect" type="SelectedEffectStyle">SelectedImage</Property>
										<Property name="HighlightEffect" type="HighlightEffectStyle">Border</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Container>
					</SubContainers>
				</Container>
				<Container type="Panel" name="PrintBottomPanel">
					<Properties>
						<Property name="Size" type="Size">740,76</Property>
						<Property name="Location" type="Point">0,425</Property>
						<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
						<Property name="Anchor" type="AnchorStyles">Left,Bottom,Right</Property>
						<Property name="Visible" type="Bool">True</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.160_160_160"/>
					</Properties>
					<Controls>
						<Control name="PrintSelectAllBtn" type="ImageOffsetButton">
							<Properties>
								<Property name="Location" type="Point">20,5</Property>
								<Property name="Size" type="Size">150,34</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Left</Property>
								<Property name="ImageUp" type="Image">SelectAllButton_reg.png</Property>
								<Property name="ImageHover" type="Image">SelectAllButton_over.png</Property>
								<Property name="ImageDown" type="Image">SelectAllButton_down.png</Property>
								<Property name="ImageDisabled" type="Image">SelectAllButton_dis.png</Property>
								<Property name="Cursor" type="Cursor">Hand</Property>
								<Property name="Text" type="String" resourceID="MCMStringTable.SELECTALL" resourceFile="Strings2.xml" />
								<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="ImageOffsetButtonColorTable.FORECOLOR"/>
								<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
							</Properties>
						</Control>	
						<Control type="Label" name="SelectedPhotosCountLbl">
							<Properties>
								<Property name="Size" type="Size">180,20</Property>
								<Property name="Location" type="Point">250,25</Property>
								<Property name="Text" type="String" resourceID="MCMStringTable.TOTALPHOTOSSELECTED" resourceFile="Strings2.xml"/>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
								<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT" />
							</Properties>
						</Control>
						<Control name="PrintDeselectAllBtn" type="ImageOffsetButton">
							<Properties>
								<Property name="Location" type="Point">20,40</Property>
								<Property name="Size" type="Size">150,34</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Left</Property>
								<Property name="ImageUp" type="Image">DeselectAllButton_reg.png</Property>
								<Property name="ImageHover" type="Image">DeselectAllButton_over.png</Property>
								<Property name="ImageDown" type="Image">DeselectAllButton_down.png</Property>
								<Property name="ImageDisabled" type="Image">DeselectAllButton_dis.png</Property>
								<Property name="Cursor" type="Cursor">Hand</Property>
								<Property name="Text" type="String" resourceID="MCMStringTable.DESELECTALL" resourceFile="Strings2.xml" />
								<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="ImageOffsetButtonColorTable.FORECOLOR"/>
								<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
							</Properties>
						</Control>					
						<!-- Cancel button -->
						<Control type="ImageButton" name="PrintBackButton">
							<Properties>
								<Property name="Size" type="Size">102,35</Property>
								<Property name="Location" type="Point">470,20</Property>
								<Property name="Text" type="String" resourceID="BGICommonStrings.CANCEL" resourceFile="Strings2.xml" />
								<Property name="ImageFocus" type="Image">RED_SM_norm.png</Property>
								<Property name="ImageUp" type="Image">RED_SM_norm.png</Property>
								<Property name="ImageDown" type="Image">RED_SM_down.png</Property>
								<Property name="ImageHover" type="Image">RED_SM_over.png</Property>
								<Property name="ImageDisabled" type="Image">RED_SM_dis.png</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Right</Property>
								<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
								<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
							</Properties>
						</Control>
						<!-- Next Button -->
						<Control type="ImageButton" name="PrintNextButton">
							<Properties>
								<Property name="Location" type="Point">600,20</Property>
								<Property name="Size" type="Size">102,35</Property>
								<Property name="Text" type="String" resourceID="BGICommonStrings.NEXT" resourceFile="Strings2.xml" />
								<Property name="ImageFocus" type="Image">Green_SM_norm.png</Property>
								<Property name="ImageUp" type="Image">Green_SM_norm.png</Property>
								<Property name="ImageDown" type="Image">Green_SM_down.png</Property>
								<Property name="ImageHover" type="Image">Green_SM_over.png</Property>
								<Property name="ImageDisabled" type="Image">Green_SM_dis.png</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Right</Property>
								<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
								<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
								<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
							</Properties>
						</Control>
					</Controls>
				</Container>
			</SubContainers>
		</Container>
	</Layout>
</AppGui>